@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,700');

body {
  font-family: 'Source Sans Pro', sans-serif;
  margin: 0;
}

.news li {
  padding: 0 0 8px 0;
}

.main a {
  color: #458;
  text-decoration: none;
}

.resource a {
  color: #fff;
  text-decoration: none;
}

.main {
  display: flex;
  flex-direction: row;
  justify-content: center;
  height: 100vh;
  width: 100vw;
  background: #fff;
}

.main .side-column {
  height: 100%;
  background: #67c;
  width: 180px;
  min-width: 180px;
  color: white;
  overflow: auto;
}

.main .side-column .topbox {
  display: flex; 
  flex-direction: column; 
  padding: 15px 25px 15px 25px;
  line-height: 1.2em;
  background: #3949AB;
  align-items: center;
}

.main .side-column .topbox .name {
  font-size: 1.2em; 
  font-weight: 400; 
  padding: 10px 0 5px 0;
  width: 100%; 
  display: flex; 
  flex-direction: column; 
  align-items: center;
}

.main .side-column .topbox .native-name {
  font-size: 0.9em;
  font-weight: 400; 
  padding: 0 0 5px 0;
  width: 100%; 
  display: flex; 
  flex-direction: column; 
  align-items: center;
}

.main .side-column .topbox .native-name-ipa {
  font-size: 0.7em;
  font-weight: 400; 
  padding: 0 0 5px 0;
  width: 100%; 
  display: flex; 
  flex-direction: column; 
  align-items: center;
}


.main .main-column {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  height: 100%;
  background: white;
  overflow: auto;
}

.iconbox {
  display: flex; 
  flex-direction: row; 
  justify-content: space-around; 
  margin: 20px 30px 0 30px
}

.headed-list {
  display: flex;
  flex-direction: column;
  padding: 20px;
  line-height: 1.2em;
}

.headed-list .item {
  font-size: 0.9em;
  padding: 10px 0 20px 0;
}

.headed-list .item .header {
  font-weight: 400;
  padding: 0 0 5px 0;
  text-transform: uppercase;
  white-space: nowrap;
}

.headed-list .item .subheader {
  color: rgba(255,255,255,0.7);
  font-weight: 400;
  font-size: 0.7em;
  padding: 5px 0 5px 0;
  text-transform: uppercase;
  white-space: nowrap;
}

.headed-list .content {
  color: rgba(255,255,255,0.9);
  padding: 0 0 5px 0;
  font-size: 0.9em;
}

.icon {
  color: white
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.contact-list {
  font-size: 0.75em;
}

.content {
  display: flex;
  flex-direction: column;
  padding: 30px 50px 30px 50px;
}

.content .item {
  padding: 0 0 20px 0;
}

.content .item .heading {
  display: flex;
  flex-direction: row;
  align-items: center;
  font-size: 1.4em;
  height: 50px;
  color: #45B;
}

.content .item .heading .text {
  padding-left: 10px;
}

.title {
  font-weight: 400;
}

.content {
  color: #555;
}

.pub {
  display: flex;
  flex-direction: column;
  padding: 10px 0 20px 0;
}

.pub .topbox {
  display: flex;
  flex-direction: row;
}

.pub .title {
  padding: 0 0 5px 0;
  margin-right: 10px;
}

.pub .venuetitle {
  padding: 0 3px 5px 3px;
  align-self: flex-end;
  white-space: nowrap;
  font-style: italic;
  justify-content: flex-end;
  margin-left: auto;
}

.pub .box {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.pub .botbox {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
}

.pub .author {
  display: inline-block;
  font-size: 0.8em;
  border-radius: 0px;
  padding-right: 20px;
  color: #777;
  border-color: #DDD;
  border-width: 0;
  border-style: solid;
}

.pub .me {
  font-weight: bold;
}

.resource-icon {
  display: inline-block;
  font-size: 0.9em;
  padding: 0 5px 0 5px;
}

.resource {
  display: inline-block;
  font-size: 0.7em;
  padding: 0 5px 0 5px;
  margin-right: 10px;
}

.award {
  display: inline-block;
  font-size: 0.75em;
  font-weight: 600;
  padding: 0 5px 0 5px;
  margin-left: 5px;
  margin-right: 5px;
  color: #fff;
  background-color: #E66;
}

.pub .paper {
  background-color: #67C;
}

.pub .arxiv {
  background-color: #E77;
}

.pub .bibtex {
  background-color: #4A7;
}

.pub .slides {
  background-color: #6AA;
}

.pub .poster {
  background-color: #6AA;
}

.pub .code {
  background-color: #E95;
}

.pub .library {
  background-color: #E95;
}

.pub .data {
  background-color: #C69;
}

.pub .video {
  background-color: #666;
}

.pub .venue {
  background-color: #BBB;
}

.pub .proceedings {
  background-color: #AAA;
}

.newsitem {
  display: flex;
  flex-direction: column;
  padding: 10px 0 20px 0;
}

.position {
  display: flex;
  flex-direction: column;
  padding: 10px 0 10px 0;
}

.position .header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.position .header .title {
  flex-grow: 2;
  padding-right: 15px;
}

.position .location {
  font-size: 0.85em;
}

.position .site {
  background-color: #F9D;
}

i {
  margin-left: 5px;
}